Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 498: Línea 498:
.mcwiki-header {
.mcwiki-header {
background: #7caa21;
background: #7caa21;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-right: 4px groove #999;
padding: 5px;
}
.mcwiki-mon-header {
background: #87CEEB;
border: 1px solid #CCC;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-bottom: 4px groove #999;